@charset "utf-8";

body,div,dl,dt,dd,p,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,blockquote,form{margin:0;padding:0;}
ul,ol{list-style:none;}
img,a img{border:none;display:block;}
*:link,*:visited{text-decoration:none;}
*:active,*:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;}
label,button{cursor:pointer;}
input,textarea,select{font-family:inherit;font-size:inherit;padding:0;margin:0;vertical-align:middle;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;margin:0;padding:0;}

::-moz-selection { background-color: #000032; color: #FFF; }
::selection { background-color: #000032; color: #FFF; }

@font-face{
font-family:"HelveticaNeue-Light";
src:url("692680/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("692680/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("692680/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("692680/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("692680/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeue-Roman";
src:url("692692/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
src:url("692692/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),url("692692/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("692692/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("692692/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}
@font-face{
font-family:"HelveticaNeue-Medium";
src:url("694027/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix");
src:url("694027/55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix") format("eot"),url("694027/5b4a262e-3342-44e2-8ad7-719998a68134.woff") format("woff"),url("694027/4a3ef5d8-cfd9-4b96-bd67-90215512f1e5.ttf") format("truetype"),url("694027/58ab5075-53ea-46e6-9783-cbb335665f88.svg#58ab5075-53ea-46e6-9783-cbb335665f88") format("svg");
}
@font-face{
font-family:"HelveticaNeue-Bold";
src:url("692716/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
src:url("692716/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),url("692716/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),url("692716/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("692716/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}

/* FRAMEWORK
------------------------------------------------------------------------------------------------------------------------------------------------------*/
body 			{ background: #FFF; color: #222; font-family: HelveticaNeue-Roman, sans-serif; line-height: 1; padding: 0; }
#page-header	{ border-bottom: 4px solid #003278; height: 116px; position: relative; width: 100%; }
#page-layout	{ margin: 0 auto; padding: 0 5px; width: 980px; }
#page-container	{ margin: 0 auto 60px; overflow: hidden; }
#page-inner		{ background: repeat-y url(/_assets/images/bg/dotted-border-vertical.png) 211px 0; overflow: hidden; width: 100%; }
#page-column	{ float: left; padding-right: 40px; width: 170px; }
.page-content	{ overflow: hidden; position: relative; }

/* HEADER
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#page-header *			{ -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -webkit-transition: all .2s ease-out; transition: all .2s ease-out; }
#page-header h1			{ height: 70px; padding-top: 30px; width: 120px; }
#page-header h1 a		{ display: block; }
#page-header h1 a:hover	{ opacity: 0.8; }

/* NAVIGATION
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#page-nav *							{ -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -webkit-transition: all .2s ease-out; transition: all .2s ease-out; }
#page-nav 							{ position: absolute; bottom: -4px; right: 4px; font-family: HelveticaNeue-Bold, sans-serif; z-index: 999; }
#page-nav ul						{ font-size: 14px; }
#page-nav ul li						{ display: inline-block; margin: 0 -4px 0 0; }
#page-nav ul li a					{ border-bottom: 4px solid #003278; color: #000032; display: inline-block; line-height: 14px; padding-right: 30px; padding-bottom: 20px; }
#page-nav ul li a:hover				{ border-bottom: 4px solid #003278; color: #1e5aa0; text-decoration: underline; }
#page-nav ul li a.on				{ border-bottom: 4px solid #1e5aa0; color: #1e5aa0; text-decoration: none;  }

/* FOOTER
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#page-footer *					{ -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -webkit-transition: all .2s ease-out; transition: all .2s ease-out; }
#page-footer 					{ border-top: 4px solid #003278; overflow: hidden; padding: 20px 0; width: 980px; }
#page-footer section			{ float: left; margin-right: 20px; width: 230px; }
#page-footer section:hover p,
#page-footer section:hover ul,
#page-footer section:hover a	{ color: #444; }
#page-footer section:hover h2 a	{ color: #003278; }
#page-footer section.four		{ margin: 0; }
#page-footer h2					{ border-bottom: 1px solid #EEE; color: #003278; font-family: HelveticaNeue-Bold, sans-serif; font-size: 13px; font-weight: normal; line-height: 20px; margin-bottom: 10px; padding-bottom: 9px; }
#page-footer h2 a				{ color: #003278; text-decoration: none; }
#page-footer h2 a:hover			{ color: #1e5aa0; text-decoration: underline; }
#page-footer ul					{ color: #888; font-size: 12px; line-height: 20px; }
#page-footer p					{ color: #888; font-size: 12px; line-height: 20px; margin-bottom: 0; }
#page-footer a					{ color: #888; text-decoration: underline; }
#page-footer a:hover			{ color: #1e5aa0; text-decoration: underline; }

#page-footer .footer-legal  	{ clear: both; font-size: 11px; padding: 20px 0; }
#page-footer .footer-legal *  	{ font-size: 11px; }

/* PAGE TITLE
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#page-title *			{ -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -webkit-transition: all .2s ease-out; transition: all .2s ease-out; }
#page-title				{ border-bottom: 4px solid #003278; font-size: 20px; height: 60px; line-height: 60px; margin-bottom: 40px; }
#page-title h1			{ color: #666; font-family: HelveticaNeue-Roman, sans-serif; font-size: 20px; font-weight: normal; height: 60px; line-height: 60px; }
#page-title h1 a		{ color: #000032; text-decoration: none; }
#page-title h1 a:hover	{ color: #003278; text-decoration: underline; }
#page-title h1 em		{ color: #CCC; font-family: HelveticaNeue-Light, sans-serif; font-style: normal; padding: 0 10px; }

/* PAGE COLUMN
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#page-column *				{ -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -webkit-transition: all .2s ease-out; transition: all .2s ease-out; }
#page-column h1				{ color: #003278; font-family: HelveticaNeue-Bold, sans-serif; font-size: 15px; font-weight: normal; line-height: 30px; margin-bottom: 20px; }
#page-column h1 a			{ color: #003278; text-decoration: none; }
#page-column h1 a:hover		{ color: #1e5aa0; text-decoration: underline; }
#page-column ul				{ font-size: 14px; }
#page-column ul li a		{ border-bottom: 1px solid #DDD; color: #000032; display: block; line-height: 20px; margin-bottom: 5px; padding: 3px 0; }
#page-column ul li a em		{ padding-right: 10px; }
#page-column ul li a:hover	{ border-bottom: 1px solid #1e5aa0; color: #1e5aa0;  }
#page-column ul li a.on		{ border-bottom: 1px solid #DDD; color: #666; }
#page-column ul li a.on em	{ color: #FFF; }

/* PAGE CONTENT
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*page elements*/
.page-content *					{ -moz-transition: all .2s ease-out; -o-transition: all .2s ease-out; -webkit-transition: all .2s ease-out; transition: all .2s ease-out; }
.page-content article			{ overflow: hidden; position: relative; width: 100%; }
.page-content section			{ overflow: hidden; position: relative; width: 100%; }
.content-right					{ float: right; width: 730px; }
.page-content .border-bottom	{ background: repeat-x url(/_assets/images/bg/mesh-border.png) bottom left; margin-bottom: 40px; padding-bottom: 20px; }
.page-content .text-left		{ float: left; width: 390px; }
.page-content .image-right		{ float: right; width: 300px; }
.page-content .image-right img	{ height: auto; width: 300px; }
.page-content .text-right		{ float: right; width: 390px; }
.page-content .image-left		{ float: left; width: 300px; }
.page-content .image-left img	{ height: auto; width: 300px; }

.page-content h1			{ color: #003278; font-family: HelveticaNeue-Medium, sans-serif; font-size: 32px; font-weight: normal; line-height: 38px; margin-bottom: 20px; text-align: left; }
.page-content h2			{ color: #003278; font-family: HelveticaNeue-Medium, sans-serif; font-size: 28px; font-weight: normal; line-height: 30px; margin-bottom: 15px; }
.page-content h3			{ color: #333; font-family: HelveticaNeue-Medium, sans-serif; font-size: 24px; font-weight: normal; line-height: 24px; margin-bottom: 10px; }
.page-content h4			{ color: #666; font-family: HelveticaNeue-Roman, sans-serif; font-size: 12px; font-weight: normal; letter-spacing: 1px; line-height: 20px; margin-bottom: 5px; text-transform: uppercase; }
.page-content p				{ color: #222; font-size: 14px; line-height: 20px; margin: 0 0 20px; }
.page-content figure		{ margin: 0 0 20px; }
.page-content p	strong		{ font-family: HelveticaNeue-Bold, sans-serif; font-weight: normal; }
.page-content a				{ color: #003278; text-decoration: underline; }
.page-content a:focus		{ color: #1e5aa0; text-decoration: underline; }
.page-content a:hover		{ color: #1e5aa0; text-decoration: underline; }
.page-content a:active		{ color: #1e5aa0; text-decoration: underline; }
.page-content a.button			{ background: #003278; border: #003278; color: #FFF; cursor: pointer; display: inline-block; font-size: 90%; line-height: 30px; padding: 0 10px; text-transform: uppercase; text-decoration: none; }
.page-content a.button			{ -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.page-content a.button:hover	{ opacity: 0.9; }

/*lists*/
.page-content ul, 
.page-content ol			{ color: #222; font-size: 14px; line-height: 20px; margin: 0 0 20px 20px; }
.page-content ul ul,
.page-content ul ol,
.page-content ol ol,
.page-content ol ul 		{ font-size: 100%; margin: 5px 0 5px 20px; }
.page-content ul 			{ list-style-type: square; }
.page-content ul ul 		{ list-style-type: circle; }
.page-content ul ul ul 		{ list-style-type: circle; }
.page-content ol 			{ list-style-type: decimal; }
.page-content ol ol 		{ list-style-type: lower-roman;	}
.page-content ol ol ol		{ list-style-type: lower-alpha; }
.page-content li			{ margin-bottom: 5px; padding-left: 5px; }

/*tables*/
.page-content table				{ border-collapse: collapse; margin-bottom: 20px; }
.page-content th				{ background: #003278; border: 1px solid #DDD; color: #FFF; font-family: HelveticaNeue-Medium, sans-serif; font-size: 15px; font-weight: normal; line-height: 20px; padding: 10px; text-align: center; text-transform: uppercase; vertical-align: top; }
.page-content td				{ border: 1px solid #DDD; font-size: 14px; line-height: 20px; padding: 10px; vertical-align: top; }
.page-content tr:nth-child(odd) { background: #f0f7f7; }

/*light box*/
.page-content .quote-box		{ background: #f0f7f7 repeat-x url(/_assets/images/bg/mesh-border.png) bottom left; color: #000032; margin-bottom: 30px; overflow: hidden; padding: 30px 30px 50px; position: relative; text-align: right; width: auto; }
.page-content .quote-box em		{ display: block; float: right; font-family: "PT Serif", Georgia, "Times New Roman", Times, serif; font-size: 42px; font-style: normal; font-weight: normal; line-height: 44px; width: 500px; }

/*boxes*/
.boxes								{ background: repeat-y url(/_assets/images/bg/mesh-border.png) top center; }
.boxes article						{ background: repeat-x url(/_assets/images/bg/mesh-border.png) bottom left; height: 310px; padding-top: 30px; text-align: justify; width: 450px; }
.boxes article a					{ display: block; text-decoration: none; }
.boxes article.left					{ float: left; padding-right: 40px; }
.boxes article.right				{ float: right; padding-left: 40px; }
.boxes article strong				{ color: #888; text-decoration: underline; }
.boxes article a:hover				{ text-decoration: none; }
.boxes article a:hover h1			{ color: #1e5aa0; text-decoration: underline; }
.boxes article a:hover p,
.boxes article a:hover ul			{ color: #666; }
.boxes article a:hover strong		{ color: #1e5aa0; }

/*rows*/
.rows article					{ background: repeat-x url(/_assets/images/bg/mesh-border.png) bottom left; padding: 30px 0 20px; width: 100%; }
.rows article a					{ display: block; text-decoration: none; }
.rows article h1				{ float: left; width: 250px; }
.rows article section			{ float: right; width: 630px; }
.rows article p strong			{ color: #888; text-decoration: underline; }
.rows article a:hover			{ text-decoration: none; }
.rows article a:hover h1		{ color: #1e5aa0; text-decoration: underline; }
.rows article a:hover p,
.rows article a:hover ul		{ color: #666; }
.rows article a:hover p strong	{ color: #1e5aa0; }

/*four col*/
.page-content .four-col section			{ float: left; margin-right: 20px; width: 230px; }
.page-content .four-col section.col4	{ margin: 0; }
.page-content .four-col section h2		{ background: repeat-x url(/_assets/images/bg/pattern.png) 0 bottom; padding-bottom: 20px; }
.page-content .four-col section p		{ font-size: 14px; line-height: 20px; }
.page-content .four-col section a		{ dispaly: block; font-size: 13px; }

/*form*/
form .input					{ background: #FFF; border: 1px solid #AAA; color: #555; font-size: 18px; height: 35px; padding: 0 5px; width: 230px; }
form .input					{ -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
form .input:focus,
form .input:hover			{ border: 1px solid #003278; color: #222; }
form .submit				{ background: #003278; border: #003278; color: #FFF; cursor: pointer; display: inline-block; font-size: 14px; letter-spacing: 1px; line-height: 30px; padding: 5px 15px; text-transform: uppercase; }
form .submit				{ -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
form .submit:hover			{ opacity: 0.9; }


/* HOME
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#body-home #banner						{ height: 450px; margin: 30px 0 30px; overflow: hidden; width: 100%; }
#body-home #banner div					{ background-position: center center; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; display: none; height: 100%; width: 100%; }
#body-home #banner div:first-child		{ display: block; }
#body-home #banner div div				{ background: url(/_assets/images/bg/mesh.png); height: 100%; -webkit-background-size: auto; -moz-background-size: auto; -o-background-size: auto; background-size: auto; position: relative; }
#body-home #banner div h2				{ color: #FFF; font-family: "PT Serif", Georgia, "Times New Roman", Times, serif; font-size: 35px; font-weight: normal; line-height: 40px; position: absolute; bottom: 100px; right: 50px; text-align: right; width: 480px; }

#body-home .page-content .four-col p	{ height: 120px; }

/* CLIENT LOGIN
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#body-client-login .page-content article	{ float: left; width: 440px; }
#body-client-login .page-content .right		{ float: right; }
#body-client-login table					{ border: 1px solid #FFF; }
#body-client-login th						{ background-color: #003278; }
#body-client-login td						{ border: 1px solid #FFF; }
#body-client-login td h3					{ color: #003278; margin: 0; }
.page-content tr:nth-child(odd) 			{ background: #FFF; }
.page-content tr:nth-child(even)			{ background: #f0f7f7; }

/* RESOURCES
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#body-resources .page-content article ul				{ margin: 0; overflow: hidden; width: 1100px; }
#body-resources .page-content article li				{ float: left; font-size: 15px; line-height: 18px; list-style: none; margin: 0 28px 20px 0; min-height: 270px; padding: 0; width: 140px; }
#body-resources .page-content article li a				{ color: #222; display: block; text-decoration: none; }
#body-resources .page-content article li img			{ border: 1px solid #999; margin-bottom: 10px; }
#body-resources .page-content article li a:hover		{ color: #003278; }
#body-resources .page-content article li a:hover img	{ border: 1px solid #003278; }

/* CONTACT
------------------------------------------------------------------------------------------------------------------------------------------------------*/
#map	{ height: 450px; margin: 20px 0 0; overflow: hidden; width: 100%; }

/* MEDIA QUERIES
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* Mobile */
@media only screen and (max-width: 480px) {
	#page-layout { marign: 0 auto; padding: 0 10px; width: 300px; }
	#page-header { border-top: 4px solid #003278; height: auto; margin-top: 10px; overflow: hidden; }
	#page-header h1 { float: left; padding: 10px 0; }
	#page-nav { float: right; padding: 10px 0; position: relative; bottom: auto; right: auto; width: 150px; }
	#page-nav ul { font-size: 13px; text-align: right; }
	#page-nav ul li { display: block; margin: 0; width: 100%; }
	#page-nav ul li a { border: none; display: block; line-height: 20px; padding: 0; }
	#page-nav ul li a br { display: none; }
	#page-nav ul li a:hover { border-bottom: none; }
	#page-nav ul li a.on { border-bottom: none; }
    #page-title { line-height: 40px; height: 40px; margin-bottom: 20px; }
    #page-title h1 { line-height: 40px; font-size: 11px; height: 40px; }
    #page-title h1 em { padding: 0 1px; }
    #page-container { margin-bottom: 20px; }
    .page-content { overflow: hidden; position: relative; }
    #page-inner { background: none; }
    #page-column { float: none; margin-bottom: 20px; padding-right: 0; width: 100%; }
    #page-column h1 { margin: 0 0 10px; }
    #page-column ul li a { font-size: 13px; line-height: 18px; padding: 0; }
    #page-footer { width: 100%; }
	#page-footer section { float: none; margin: 0 0 10px; width: 100%; }
	#page-footer section.two { display: none; }
	#page-footer section.three { display: none; }
	#page-footer section h2 { margin-bottom: 5px; padding-bottom: 4px; }

    .content-right { float: none; width: 100%; }
    .content-right article { width: 100%; }
	.page-content .border-bottom { margin-bottom: 20px; }
    .page-content .text-left { float: none; width: 100%; }
    .page-content .image-right { float: none; margin: 20px 0; width: 100%; }
    .page-content .image-right img { height: width: 100%; }

    .page-content h1 { font-size: 24px; font-weight: normal; line-height: 30px; margin-bottom: 15px; }
    .page-content h2 { font-size: 20px; font-weight: normal; line-height: 24px; margin-bottom: 7px; }
    .page-content h3 { font-size: 16px; font-weight: normal; line-height: 22px; margin-bottom: 5px; }
    .page-content h4 { font-size: 10px; font-weight: normal; letter-spacing: 0; line-height: 20px; margin-bottom: 3px; }
    .page-content p { font-size: 12px; line-height: 16px; margin: 0 0 10px; }
    .page-content img { height: auto; width: 300px; }

    .page-content ul, 
    .page-content ol			{ color: #222; font-size: 12px; line-height: 16px; margin: 0 0 10px 16px; }
    .page-content ul ul,
    .page-content ul ol,
    .page-content ol ol,
    .page-content ol ul 		{ font-size: 100%; margin: 5px 0 5px 16px; }
    .page-content ul 			{ list-style-type: square; }
    .page-content ul ul 		{ list-style-type: circle; }
    .page-content ul ul ul 		{ list-style-type: circle; }
    .page-content ol 			{ list-style-type: decimal; }
    .page-content ol ol 		{ list-style-type: lower-roman;	}
    .page-content ol ol ol		{ list-style-type: lower-alpha; }

    .page-content table				{ margin-bottom: 10px; }
    .page-content th				{ font-size: 11px; line-height: 16px; padding: 5px; }
    .page-content td				{ border: 1px solid #DDD; font-size: 11px; line-height: 16px; padding: 5px; }

    .page-content .quote-box		{ margin-bottom: 20px; padding: 10px 10px 10px; text-align: right; width: 280px; }
    .page-content .quote-box em		{ font-size: 18px; line-height: 20px; width: 100%; }

    .boxes						{ background: none; }
    .boxes article				{ height: auto; width: 100%; }
    .boxes article a			{ display: block; min-height: 20px; padding: 20px 0 20px; text-decoration: none; }
    .boxes article.first a		{ padding-top: 20px; }
    .boxes article.last			{ background: repeat-x url(/_assets/images/bg/mesh-border.png) bottom left; }
    .boxes article.left			{ float: none; padding-right: 0; }
    .boxes article.right		{ float: none; padding-left: 0; }

    .rows article			{ padding: 20px 0 20px; width: 100%; }
    .rows article h1			{ float: none; width: 100%; }
    .rows article section	{ float: none; width: 100%; }

    .page-content .four-col section { margin: 0 0 10px; width: 100%; }
    .page-content .four-col section h2 br { display: none; }
    .page-content .four-col section h2 { padding-bottom: 10px; }
	.page-content .four-col section p { font-size: 12px; line-height: 16px; }
	.page-content .four-col section a { dispaly: block; font-size: 12px; }

    #body-home #banner { height: 150px; margin: 20px 0; width: 100%; }
    #body-home #banner div h2 {  font-size: 18px; line-height: 20px; margin: 10px; bottom: 10px; right: 10px; width: 250px; }
    #body-home .page-content .four-col p { height: auto; }
	#body-client-login .page-content article { background: repeat-x url(/_assets/images/bg/mesh-border.png) bottom left; margin-bottom: 15px; padding-bottom: 15px; width: 300px; }
	#body-client-login .page-content article h1 { font-size: 20px; }
	#body-client-login .page-content article h3 { font-size: 16px; }
	#body-client-login .page-content article iframe { display: none; }
    #map { height: 300px; }
    #map iframe { height: 300px; width: 300px; }

}
/* High DPI 2x+ */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	#page-header h1 a { background-image: url(/_assets/images/logo/private-capital-advisers-2x.png); -webkit-background-size: 100%; -o-background-size: 100%; background-size: 100%; height: 70px; width: 120px; }
	#page-header h1 a img { display: none; }
}
/* High DPI 1.5x+ */
@media 
screen and (max-width: 480px) and ( min-device-pixel-ratio: 1.5),
screen and (max-width: 480px) and ( -webkit-min-device-pixel-ratio: 1.5),
screen and (max-width: 480px) and ( -o-min-device-pixel-ratio: 3/2) {
	#page-header h1 a { background-image: url(/_assets/images/logo/private-capital-advisers-2x.png); -webkit-background-size: 100%; -o-background-size: 100%; background-size: 100%; height: 70px; width: 120px; }
	#page-header h1 a img { display: none; }
}